Browse Source

.travis.yml: Tweak Node.js versions

Do not test under io.js (which is no longer a thing), test under Node.js
4.0.x and 5.0.x.

Zero minor versions are intentional, I wan't to make sure that PEG.js
doesn't depend on any features added later in the 4.x and 5.x cycle.
redux
David Majda 6 years ago
parent
commit
6a3ede059d
  1. 3
      .travis.yml

3
.travis.yml

@ -3,7 +3,8 @@ language: node_js
node_js:
- "0.10"
- "0.12"
- "iojs"
- "4.0"
- "5.0"
cache:
directories:
- node_modules
Loading…
Cancel
Save